section {
    width: 80%;
    float: left;
    padding: 10px;
}
#map-canvas {
    width: 400px;
    height: 270px;
    background-color: #CCC;
    margin-left: 20px;
}
h1 {
    font-family: Arial;
    font-size:x-large;
    font-weight: bold;
    color: #00627D;
}
h2 {
    font-family: Arial;
    font-size:large;
    font-weight: bold;
    color: #00627D;
}
h3 {
    font-family: Arial;
    font-size:small;
    font-weight: bold;
    color: #00627D;
}
h4 {
    font-family: Arial;
    font-size:medium;
    font-weight: bold;
    color: #B43A3C;
}
p{
    font-family: Arial;
    font-size:small;
}
div.left {
    float:left;
    width:200px;
    margin:0;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#nav:link, #nav:visited {
    display: block;
    width: 250px;
    font-family:Arial;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #B43A3C;
    text-align: center;
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
    float: left;
}

#nav:hover, #nav:active {
    background-color: #00627D;
}
table#t01 {
    font-family: Arial;
    font-size: small;
    text-align: left;
}
#t01h {
    color: #B43A3C;
    font-size: medium;
    font-weight: bold;
    width: 300px;
}
#t01sh {
    color: #00627D;
    font-weight: bold;
}
#t02h {
    color: #00627D;
    text-align: left;
    font-family: Arial;
    font-size: medium;
    font-weight: bold;
    width: 100px;
}
#t02sh {
    color: #00627D;
    text-align: left;
    font-family: Arial;
    font-size: small;
    font-weight: bold;
    width: 100px;
}
#t02d {
    color: #000;
    font-family: Arial;
    font-size: small;
    font-weight: normal;
    width: 250px;
}
#t02m {
    width: 300px;
}